Subject: Re: jk/code-of-conduct, was Re: What's cooking in git.git (Oct 2019, #02; Mon, 7)

From: SZEDER Gábor <[email-masked]>
Date: Wed, 9 Oct 2019 03:39:18 +0200

On Tue, Oct 08, 2019 at 09:36:26PM +0200, Johannes Schindelin wrote:
> I missed a well-ACKed contribution in here: the code of conduct Peff
> kindly submitted, with the add-on that clarifies who is in that group of
> potential mediators. See
> 
> https://public-inbox.org/git/[email-masked]/
> 
> and
> 
> https://public-inbox.org/git/[email-masked]/
> 
> As far as I can tell, there was only one critical voice, Gábor, and when
> I responded asking for clarifications which part of the code of conduct
> exactly would require any change of behavior, there was no response,
> which I took as a silent sign of acquiescence.

It's merely a sign that I had other things to do, nothing more.